Page MenuHomePhabricator

[WMDE-Fundraising] Cross-check contact data for host europe
Closed, ResolvedPublic2 Story Points

Event Timeline

Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2015, 11:52 AM
Tobi_WMDE_SW set Security to None.Aug 5 2015, 11:54 AM
Tobi_WMDE_SW edited a custom field.
WMDE-Fisch moved this task from Backlog to Doing on the TCB-Team-Fundraising-Sprint-2015-08-05 board.

called HostEurope ( they now say plusserver when answering the phone )

Nothing changed so far. Our contact person stays the same, we can still use the number in the wiki.

I updated the numbers there including a direct dial number to our contact.

In the future they might address us again because they want to introduce an additional first level support with admins.

WMDE-Fisch closed this task as Resolved.Aug 7 2015, 8:42 AM
WMDE-Fisch moved this task from Doing to Done on the TCB-Team-Fundraising-Sprint-2015-08-05 board.
Addshore moved this task from Incoming to Done on the TCB-Team board.Nov 27 2015, 10:30 AM